<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="#80000000" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.ipc.view.comment.AutoHeightLayout android:id="@id/rrl_rize_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
                <EditText android:textSize="14.0dip" android:textColor="#ff1a1a1a" android:textColorHint="#ffc8c8c8" android:gravity="start" android:id="@id/edit_comment" android:background="@drawable/input_text_bg" android:padding="10.0dip" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="90.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="10.0dip" android:hint="@string/hint_input" android:textCursorDrawable="@null" />
                <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:layout_gravity="right" android:id="@id/tv_send" android:background="@drawable/comment_send_bg_selector" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="9.0dip" android:text="@string/send" />
            </LinearLayout>
            <View android:id="@id/v_input_manager_space" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="0.0dip" />
        </LinearLayout>
    </com.moji.mjweather.ipc.view.comment.AutoHeightLayout>
</FrameLayout>